Search found 6 matches

by SantiDarkG
Sun Jul 07, 2019 9:30 pm
Forum: Announcements
Topic: Hollywood has landed on iOS: Remedios 1.0 released
Replies: 18
Views: 1883

Re: Hollywood has landed on iOS: Remedios 1.0 released

This is awesome. Congrats for this one.

:D :D :D
by SantiDarkG
Sun Jul 07, 2019 2:26 pm
Forum: General plugin questions
Topic: Amiga Plananarama
Replies: 2
Views: 594

Re: Amiga Plananarama

ok, render.library was missing........ fixed now.

Next error I have is........ another window .......... Unable to open Window!

ok........... everything is working now. I will play with FBlit.

I was using 640x480 and Amiga didnt like this resolution. Reduced to 320x200 and worked.
by SantiDarkG
Sun Jul 07, 2019 4:59 am
Forum: General plugin questions
Topic: Amiga Plananarama
Replies: 2
Views: 594

Amiga Plananarama

Hey guys...... trying to create a small AmigaOS with the basics and Hollywood to run plananarama only and see how fast is Hollywood and what I can do using Amiga native screens. At the moment, Plananarama is asking me for some libraries. I have all of them, but this one, is killing me :( guigfx.libr...
by SantiDarkG
Sun Jul 07, 2019 4:53 am
Forum: Newbie questions
Topic: Installing in AmigaOS 3.1.4
Replies: 4
Views: 266

Re: Installing in AmigaOS 3.1.4

Thanks Andreas..........working like a champ
by SantiDarkG
Fri Jul 05, 2019 1:40 pm
Forum: Newbie questions
Topic: Installing in AmigaOS 3.1.4
Replies: 4
Views: 266

Re: Installing in AmigaOS 3.1.4

heyyyy buddy :)

I wanted to install 3.1.4 and see how it works here but yes, I have problem with the license key.

It is a new installation.

Great, le me know if you find anything :)

thanksssssssssss

:roll: :roll: :roll: :roll:
by SantiDarkG
Thu Jul 04, 2019 11:55 pm
Forum: Newbie questions
Topic: Installing in AmigaOS 3.1.4
Replies: 4
Views: 266

Installing in AmigaOS 3.1.4

Hey guys, my first post here :) I was trying to install a clean AmigaOS and the next step will be Hollywood. Everything was installed but when I tried to assign the path for my keyfile, it says that my key could not be validated. Just asking if you guys tried to install on 3.1.4 version ?? Andreas, ...